<div ng-if="$ctrl.source === 'ETH_ELending'" class="layout-row">
    <a href="{{::$ctrl.ethConfigService.getUrl($ctrl.config.elending, 'informations')}}" target="_blank" rel="noopener">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config.elending, 'informations')}}</span>
        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
    </a>
</div>
